<?php
/**
 * Created by JetBrains PhpStorm.
 * User: jrotering
 * Date: 7/26/13
 * Time: 11:58 AM
 * To change this template use File | Settings | File Templates.
 */

/*
UserCake Version: 2.0.2
http://usercake.com
*/

if (!securePage($_SERVER['PHP_SELF'])){die();}

//Links for logged in user
if(isUserLoggedIn()) {
    echo "
	<ul>
    <li><a href='manager.php'>Application Main Page</a></li>
	<li><a href='account.php'>Account Home</a></li>
	</ul>";

    //Links for permission level 2 (default admin)
    if ($loggedInUser->checkPermission(array(2))){
        echo "
	<ul>
	<li><a href='confirmations-newaccount.php'>Create New Account</a></li>
	<li><a href='admin_configuration.php'>Admin Configuration</a></li>
	<li><a href='admin_users.php'>Admin Users</a></li>
	<li><a href='admin_permissions.php'>Admin Permissions</a></li>
	<li><a href='admin_pages.php'>Admin Pages</a></li>
	</ul>";
    }
}
//Links for users not logged in
else {
    echo "
	<ul>
	<li><a href='userCakeV2.0.2/index.php'>Home</a></li>
	<li><a href='login.php'>Login</a></li>
	<li><a href='register.php'>Register</a></li>
	<li><a href='forgot-password.php'>Forgot Password</a></li>";
    if ($emailActivation)
    {
        echo "<li><a href='resend-activation.php'>Resend Activation Email</a></li>";
    }
    echo "</ul>";
}

?>
